{
    "Bagerhat": [
        {
            "upazila": "Bagerhat Sadar",
            "email": "unobagerhat@mopa.gov.bd"
        },
        {
            "upazila": "Mongla",
            "email": "unomongla@mopa.gov.bd"
        },
        {
            "upazila": "Sarankhola",
            "email": "unosarankhola@mopa.gov.bd"
        },
        {
            "upazila": "Kachua",
            "email": "unokachuabagerhat@mopa.gov.bd"
        },
        {
            "upazila": "Mollahat",
            "email": "unomollahat@mopa.gov.bd"
        },
        {
            "upazila": "Rampal",
            "email": "unorampal@mopa.gov.bd"
        },
        {
            "upazila": "Chitalmari",
            "email": "unochitalmari@mopa.gov.bd"
        },
        {
            "upazila": "Fakirhat",
            "email": "unofakirhat@mopa.gov.bd"
        },
        {
            "upazila": "Moralganj",
            "email": "unomoralganj@mopa.gov.bd"
        }
    ],
    "Bandarban": [
        {
            "upazila": "Bandarban Sadar",
            "email": "unobandarban@mopa.gov.bd"
        },
        {
            "upazila": "Ruma",
            "email": "unoruma@mopa.gov.bd"
        },
        {
            "upazila": "Lama",
            "email": "unolama@mopa.gov.bd"
        },
        {
            "upazila": "Rowangchari",
            "email": "unorowangchari@mopa.gov.bd"
        },
        {
            "upazila": "Thanchi",
            "email": "unothanchi@mopa.gov.bd"
        },
        {
            "upazila": "Alikadam",
            "email": "unoalikadam@mopa.gov.bd"
        },
        {
            "upazila": "Naikhongchhari",
            "email": "unonaikhongchhari@mopa.gov.bd"
        }
    ],
    "BARGUNA": [
        {
            "upazila": "Bamna",
            "email": "unobamna@mopa.gov.bd"
        },
        {
            "upazila": "Barguna Sadar",
            "email": "unobarguna@mopa.gov.bd"
        },
        {
            "upazila": "Amtali",
            "email": "unoamtali@mopa.gov.bd"
        },
        {
            "upazila": "Patharghata",
            "email": "unopatharghata@mopa.gov.bd"
        },
        {
            "upazila": "Betagi",
            "email": "unobetagi@mopa.gov.bd"
        },
        {
            "upazila": "Taltoli",
            "email": "unotaltoli@mopa.gov.bd"
        }
    ],
    "BARISAL": [
        {
            "upazila": "Charfesson",
            "email": "unocharfesson@mopa.gov.bd"
        },
        {
            "upazila": "Monpura",
            "email": "unomonpura@mopa.gov.bd"
        },
        {
            "upazila": "Borhanuddin",
            "email": "unoborhanuddin@mopa.gov.bd"
        },
        {
            "upazila": "Lalmohan",
            "email": "unolalmohan@mopa.gov.bd"
        },
        {
            "upazila": "Bhola Sadar",
            "email": "unobhola@mopa.gov.bd"
        },
        {
            "upazila": "Daulatkhan",
            "email": "unodaulatkhan@mopa.gov.bd"
        },
        {
            "upazila": "Tazumuddin",
            "email": "unotazumuddin@mopa.gov.bd"
        }
    ],
    "Bogra": [
        {
            "upazila": "Shajahanpur",
            "email": "unoshajahanpur@mopa.gov.bd"
        },
        {
            "upazila": "Dhunat",
            "email": "unodhunat@mopa.gov.bd"
        },
        {
            "upazila": "Kahaloo",
            "email": "unokahaloo@mopa.gov.bd"
        },
        {
            "upazila": "Sherpur",
            "email": "unosherpurbogra@mopa.gov.bd"
        },
        {
            "upazila": "Bogra Sadar",
            "email": "unobogra@mopa.gov.bd"
        },
        {
            "upazila": "Gabtali",
            "email": "unogabtali@mopa.gov.bd"
        },
        {
            "upazila": "Sariakandi",
            "email": "unosariakandi@mopa.gov.bd"
        },
        {
            "upazila": "Sonatola",
            "email": "unosonatola@mopa.gov.bd"
        },
        {
            "upazila": "Shibganj",
            "email": "unoshibganjbogra@mopa.gov.bd"
        },
        {
            "upazila": "Dupchanchia",
            "email": "unodupchanchia@mopa.gov.bd"
        },
        {
            "upazila": "Nandigram",
            "email": "unonandigram@mopa.gov.bd"
        }
    ],
    "Brahmanbaria": [
        {
            "upazila": "Kasba",
            "email": "unokasba@mopa.gov.bd"
        },
        {
            "upazila": "Sarail",
            "email": "unosarail@mopa.gov.bd"
        },
        {
            "upazila": "Bancharampur",
            "email": "unobancharampur@mopa.gov.bd"
        },
        {
            "upazila": "Brahmanbaria Sadar",
            "email": "unobrahmanbaria@mopa.gov.bd"
        },
        {
            "upazila": "Nasirnagar",
            "email": "unonasirnagar@mopa.gov.bd"
        },
        {
            "upazila": "Ashuganj",
            "email": "unoashuganj@mopa.gov.bd"
        },
        {
            "upazila": "Akhaura",
            "email": "unoakhaura@mopa.gov.bd"
        },
        {
            "upazila": "Nabinagar",
            "email": "unonabinagar@mopa.gov.bd"
        },
        {
            "upazila": "Bijoynagar",
            "email": "unobijoynagar@mopa.gov.bd"
        }
    ],
    "Chandpur": [
        {
            "upazila": "Matlab (North)",
            "email": "unomatlabnorth@mopa.gov.bd"
        },
        {
            "upazila": "Hajiganj",
            "email": "unohajiganj@mopa.gov.bd"
        },
        {
            "upazila": "Shahrasti",
            "email": "unoshahrasti@mopa.gov.bd"
        },
        {
            "upazila": "Faridganj",
            "email": "unofaridganj@mopa.gov.bd"
        },
        {
            "upazila": "Haimchar",
            "email": "unohaimchar@mopa.gov.bd"
        },
        {
            "upazila": "Matlab",
            "email": "unomatlab@mopa.gov.bd"
        },
        {
            "upazila": "Chandpur Sadar",
            "email": "unochandpur@mopa.gov.bd"
        },
        {
            "upazila": "Kachua",
            "email": "unokachuachandpur@mopa.gov.bd"
        }
    ],
    "Chapainawabganj": [
        {
            "upazila": "Bholahat",
            "email": "unobholahat@mopa.gov.bd"
        },
        {
            "upazila": "Chapainawabganj Sadar",
            "email": "unochapainawabganj@mopa.gov.bd"
        },
        {
            "upazila": "Nachole",
            "email": "unonachole@mopa.gov.bd"
        },
        {
            "upazila": "Gomastapur",
            "email": "unogomastapur@mopa.gov.bd"
        },
        {
            "upazila": "Shibganj",
            "email": "unoshibganjchapainawabganj@mopa.gov.bd"
        }
    ],
    "Chittagong": [
        {
            "upazila": "Sandwip",
            "email": "unosandwip@mopa.gov.bd"
        },
        {
            "upazila": "Boalkhali",
            "email": "unoboalkhali@mopa.gov.bd"
        },
        {
            "upazila": "Satkania",
            "email": "unosatkania@mopa.gov.bd"
        },
        {
            "upazila": "Fatikchari",
            "email": "unofatikchari@mopa.gov.bd"
        },
        {
            "upazila": "Mirsharai",
            "email": "unomirsharai@mopa.gov.bd"
        },
        {
            "upazila": "Rawzan",
            "email": "unorawzan@mopa.gov.bd"
        },
        {
            "upazila": "Anwara",
            "email": "unoanwara@mopa.gov.bd"
        },
        {
            "upazila": "Banshkhali",
            "email": "unobanshkhali@mopa.gov.bd"
        },
        {
            "upazila": "Lohagara",
            "email": "unolohagarachittagong@mopa.gov.bd"
        },
        {
            "upazila": "Rangunia",
            "email": "unorangunia@mopa.gov.bd"
        },
        {
            "upazila": "Sitakunda",
            "email": "unositakunda@mopa.gov.bd"
        },
        {
            "upazila": "Chandanaish",
            "email": "unochandanaish@mopa.gov.bd"
        },
        {
            "upazila": "Hathazari",
            "email": "unohathazari@mopa.gov.bd"
        },
        {
            "upazila": "Patiya",
            "email": "unopatiya@mopa.gov.bd"
        }
    ],
    "Chuadanga": [
        {
            "upazila": "Alamdanga",
            "email": "unoalamdanga@mopa.gov.bd"
        },
        {
            "upazila": "Jibannagar",
            "email": "unojibannagar@mopa.gov.bd"
        },
        {
            "upazila": "Damurhuda",
            "email": "unodamurhuda@mopa.gov.bd"
        },
        {
            "upazila": "Chuadanga Sadar",
            "email": "unochuadanga@mopa.gov.bd"
        }
    ],
    "Comilla": [
        {
            "upazila": "Meghna",
            "email": "unomeghna@mopa.gov.bd"
        },
        {
            "upazila": "Homna",
            "email": "unohomna@mopa.gov.bd"
        },
        {
            "upazila": "Muradnagar",
            "email": "unomuradnagar@mopa.gov.bd"
        },
        {
            "upazila": "Burichang",
            "email": "unoburichang@mopa.gov.bd"
        },
        {
            "upazila": "Daudkandi",
            "email": "unodaudkandi@mopa.gov.bd"
        },
        {
            "upazila": "Laksam",
            "email": "unolaksam@mopa.gov.bd"
        },
        {
            "upazila": "Brahmanpara",
            "email": "unobrahmanpara@mopa.gov.bd"
        },
        {
            "upazila": "Chouddagram",
            "email": "unochouddagram@mopa.gov.bd"
        },
        {
            "upazila": "Comilla Sadar (South)",
            "email": "unocomillasadarsouth@mopa.gov.bd"
        },
        {
            "upazila": "Comilla Sadar",
            "email": "unocomillasadar@mopa.gov.bd"
        },
        {
            "upazila": "Titas",
            "email": "unotitas@mopa.gov.bd"
        },
        {
            "upazila": "Nangolkot",
            "email": "unonangolkot@mopa.gov.bd"
        },
        {
            "upazila": "Monoharganj",
            "email": "unomonoharganj@mopa.gov.bd"
        },
        {
            "upazila": "Barura",
            "email": "unobarura@mopa.gov.bd"
        },
        {
            "upazila": "Chandina",
            "email": "unochandina@mopa.gov.bd"
        },
        {
            "upazila": "Debidwar",
            "email": "unodebidwar@mopa.gov.bd"
        }
    ],
    "Cox's Bazar": [
        {
            "upazila": "Cox's Bazar Sadar",
            "email": "unocoxsbazar@mopa.gov.bd"
        },
        {
            "upazila": "Teknaf",
            "email": "unoteknaf@mopa.gov.bd"
        },
        {
            "upazila": "Chakaria",
            "email": "unochakaria@mopa.gov.bd"
        },
        {
            "upazila": "Pekua",
            "email": "unopekua@mopa.gov.bd"
        },
        {
            "upazila": "Ramu",
            "email": "unoramu@mopa.gov.bd"
        },
        {
            "upazila": "Kutubdia",
            "email": "unokutubdia@mopa.gov.bd"
        },
        {
            "upazila": "Moheshkhali",
            "email": "unomoheshkhali@mopa.gov.bd"
        },
        {
            "upazila": "Ukhia",
            "email": "unoukhia@mopa.gov.bd"
        }
    ],
    "Dhaka": [
        {
            "upazila": "Savar",
            "email": "unosavar@mopa.gov.bd"
        },
        {
            "upazila": "Dhamrai",
            "email": "unodhamrai@mopa.gov.bd"
        },
        {
            "upazila": "Nawabganj",
            "email": "unonawabganjdhaka@mopa.gov.bd"
        },
        {
            "upazila": "Keraniganj",
            "email": "unokeraniganj@mopa.gov.bd"
        },
        {
            "upazila": "Dohar",
            "email": "unodohar@mopa.gov.bd"
        }
    ],
    "Faridpur": [
        {
            "upazila": "Saltha",
            "email": "unosaltha@mopa.gov.bd"
        },
        {
            "upazila": "Madhukhali",
            "email": "unomadhukhali@mopa.gov.bd"
        },
        {
            "upazila": "Char Bhadrason",
            "email": "unocharbhadrason@mopa.gov.bd"
        },
        {
            "upazila": "Sadarpur",
            "email": "unosadarpur@mopa.gov.bd"
        },
        {
            "upazila": "Boalmari",
            "email": "unoboalmari@mopa.gov.bd"
        },
        {
            "upazila": "Nagarkanda",
            "email": "unonagarkanda@mopa.gov.bd"
        },
        {
            "upazila": "Alfadanga",
            "email": "unoalfadanga@mopa.gov.bd"
        },
        {
            "upazila": "Bhanga",
            "email": "unobhanga@mopa.gov.bd"
        },
        {
            "upazila": "Faridpur Sadar",
            "email": "unofaridpur@mopa.gov.bd"
        }
    ],
    "Dinajpur": [
        {
            "upazila": "Khansama",
            "email": "unokhansama@mopa.gov.bd"
        },
        {
            "upazila": "Parbatipur",
            "email": "unoparbatipur@mopa.gov.bd"
        },
        {
            "upazila": "Birol",
            "email": "unobirol@mopa.gov.bd"
        },
        {
            "upazila": "Fulbari",
            "email": "unofulbaridinajpur@mopa.gov.bd"
        },
        {
            "upazila": "Kaharole",
            "email": "unokaharole@mopa.gov.bd"
        },
        {
            "upazila": "Nawabganj",
            "email": "unonawabganjdinajpur@mopa.gov.bd"
        },
        {
            "upazila": "Birganj",
            "email": "unobirganj@mopa.gov.bd"
        },
        {
            "upazila": "Chirirbandar",
            "email": "unochirirbandar@mopa.gov.bd"
        },
        {
            "upazila": "Hakimpur",
            "email": "unohakimpur@mopa.gov.bd"
        },
        {
            "upazila": "Dinajpur Sadar",
            "email": "unodinajpur@mopa.gov.bd"
        },
        {
            "upazila": "Birampur",
            "email": "unobirampur@mopa.gov.bd"
        },
        {
            "upazila": "Bochaganj",
            "email": "unobochaganj@mopa.gov.bd"
        },
        {
            "upazila": "Ghoraghat",
            "email": "unoghoraghat@mopa.gov.bd"
        }
    ],
    "Feni": [
        {
            "upazila": "Feni Sadar",
            "email": "unofeni@mopa.gov.bd"
        },
        {
            "upazila": "Daganbhuiyan",
            "email": "unodaganbhuiyan@mopa.gov.bd"
        },
        {
            "upazila": "Sonagazi",
            "email": "unosonagazi@mopa.gov.bd"
        },
        {
            "upazila": "Chagalnaiya",
            "email": "unochagalnaiya@mopa.gov.bd"
        },
        {
            "upazila": "Parshuram",
            "email": "unoparshuram@mopa.gov.bd"
        },
        {
            "upazila": "Fulgazi",
            "email": "unofulgazi@mopa.gov.bd"
        }
    ],
    "Gaibandha": [
        {
            "upazila": "Gaibandha Sadar",
            "email": "unogaibandha@mopa.gov.bd"
        },
        {
            "upazila": "Sadullapur",
            "email": "unosadullapur@mopa.gov.bd"
        },
        {
            "upazila": "Fulchari",
            "email": "unofulchari@mopa.gov.bd"
        },
        {
            "upazila": "Palashbari",
            "email": "unopalashbari@mopa.gov.bd"
        },
        {
            "upazila": "Sundarganj",
            "email": "unosundarganj@mopa.gov.bd"
        },
        {
            "upazila": "Gobindaganj",
            "email": "unogobindaganj@mopa.gov.bd"
        },
        {
            "upazila": "Saghata",
            "email": "unosaghata@mopa.gov.bd"
        }
    ],
    "Gazipur": [
        {
            "upazila": "Kaliganj",
            "email": "unokaliganjgazipur@mopa.gov.bd"
        },
        {
            "upazila": "Kapasia",
            "email": "unokapasia@mopa.gov.bd"
        },
        {
            "upazila": "Kaliakair",
            "email": "unokaliakair@mopa.gov.bd"
        },
        {
            "upazila": "Sreepur",
            "email": "unosreepurgazipur@mopa.gov.bd"
        },
        {
            "upazila": "Gazipur Sadar",
            "email": "unogazipur@mopa.gov.bd"
        }
    ],
}